/* @override http://localhost:8888/id2015/assets/ull/prog.css */


/* Single Programme Page */

.images-nav {
  position: absolute;
  bottom: 0px;
}



	/* Programme List
	-------------------------------------------------- */
	.prog-list{
	position: relative;
	}
	.prog-list.bg-navy,
	.prog-list.bg-red,
	.prog-list.bg-green,
	.prog-list.bg-grey
	{
	background-image: url(../images/site/1pxgreen.gif);
background-repeat: repeat-y;
background-position: 50% 0%; 
	}
	.prog-list li {
	}
	.prog-list-dom .favorites,
	.prog-list-dom p,
	.prog-list-dom h5{
		padding-right: 10px;
	}
	.prog-list-intl .favorites,
	.prog-list-intl p,
	.prog-list-intl h5{
		padding-left: 10px;
	}
	.prog-list-dom{
		text-align: right;
		margin-right: 50%;
		padding-right: 20px;
		padding-bottom: 10px;
		padding-left: 23%;
	}
	.prog-list-intl{
		text-align: left;
		margin-left: 50%;
		padding-left: 20px;
		padding-bottom: 10px;
		padding-right: 23%;
	}

	li.prog-list-highlight{
	margin-top: 40px;
	margin-bottom: 20px;
	}


@media all and (max-width: 1024px) {

	.prog-list li {
	}
	.prog-list-dom p,
	.prog-list-dom h5{
		padding-right: 10px;
		padding-top: 0px;
		padding-bottom: 0px;

	}
	.prog-list-intl p,
	.prog-list-intl h5{
		padding-left: 10px;
				padding-top: 0px;
		padding-bottom: 0px;

	}
	.prog-list-dom{
		text-align: right;
		margin-right: 50%;
		padding-right: 10px;
		padding-bottom: 20px;
		padding-left: 2%;
	}
	.prog-list-intl{
		text-align: left;
		margin-left: 50%;
		padding-left: 10px;
		padding-bottom: 10px;
		padding-right: 2%;
	}
	li.prog-list-highlight{
		padding-top: 180px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

}


